<?php
return [
    [
        'name' => '信息管理',
        'icon' => 'text_icon',
        'menu' => [
            ['name' => '信息管理','url' => url('citys/info/index')],
        ]
    ],
    [
        'name' => '城市号',
        'icon' => 'viphuiyuan',
        'menu' => [
            ['name' => '普通号','url' => url('citys/mp/index',['vip' => 0])],
            ['name' => '认证号','url' => url('citys/mp/index',['vip' => 1])],
        ]
    ],
    [
        'name' => '订单管理',
        'icon' => 'wodedingdan2',
        'menu' => [
            ['name' => '未核销','url' => url('citys/order/index',['types'=>1])],
            ['name' => '已核销','url' => url('citys/order/index',['types'=>2])],
        ]
    ],
    [
        'name' => '广告管理',
        'icon' => 'pic',
        'menu' => [
            ['name' => '横幅广告','url' => url('citys/adwords/index',['group'=>'banner'])],
            ['name' => '图标导航','url' => url('citys/adwords/index',['group'=>'icon'])],
        ]
    ],
    [
        'name' => '权益申明',
        'icon' => 'dutoutiao',
        'menu' => [
            ['name' =>'免责申明','url'=> url('citys/page/index')],
            ['name' =>'关于我们','url'=> url('citys/page/about')],
            ['name' =>'服务协议','url'=> url('citys/page/agreement')],
            ['name' =>'招聘防骗','url'=> url('citys/page/fraud')],
            ['name' =>'客服电话','url'=> url('citys/page/tel')],
        ]
    ],
    [
        'name' => '应用设置',
        'icon' => 'setup_icon',
        'menu' => [
            ['name' => '信息类型','url' => url('citys/type/index')],
            ['name' => '主题管理','url' => url('citys/cate/index')],
            ['name' => '信息模板','url' => url('citys/tpl/index')],
            ['name' => '推广设置','url' => url('citys/setting/info')],
        ]
    ]
];

